petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisGetLimits

Gets the limits (in user coords) of the axis

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisGetLimits(PetscDrawAxis axis,PetscReal *xmin,PetscReal *xmax,PetscReal *ymin,PetscReal *ymax)

Not Collective Many br

### Input Parameters

| axis | - the axis Many br
| xmin,xmax | - limits in x Many br
| ymin,ymax | - limits in y Many br

Many br

### See Also

PetscDrawAxisSetLimits()

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages